################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
C:/workspace_v7_test/Sample_Project_LS07x/common/src/Can_misc.c \
C:/workspace_v7_test/Sample_Project_LS07x/common/src/EcuM.c \
C:/workspace_v7_test/Sample_Project_LS07x/common/src/EcuM_Cbk.c \
C:/workspace_v7_test/Sample_Project_LS07x/common/src/Fapi_UserDefinedFunctions.c \
C:/workspace_v7_test/Sample_Project_LS07x/common/src/SchM_Adc.c \
C:/workspace_v7_test/Sample_Project_LS07x/common/src/SchM_Can.c \
C:/workspace_v7_test/Sample_Project_LS07x/common/src/SchM_Dio.c \
C:/workspace_v7_test/Sample_Project_LS07x/common/src/SchM_Eth.c \
C:/workspace_v7_test/Sample_Project_LS07x/common/src/SchM_Fee.c \
C:/workspace_v7_test/Sample_Project_LS07x/common/src/SchM_Gpt.c \
C:/workspace_v7_test/Sample_Project_LS07x/common/src/SchM_Icu.c \
C:/workspace_v7_test/Sample_Project_LS07x/common/src/SchM_Mcu.c \
C:/workspace_v7_test/Sample_Project_LS07x/common/src/SchM_Port.c \
C:/workspace_v7_test/Sample_Project_LS07x/common/src/SchM_Pwm.c \
C:/workspace_v7_test/Sample_Project_LS07x/common/src/SchM_Spi.c \
C:/workspace_v7_test/Sample_Project_LS07x/common/src/SchM_Wdg.c \
C:/workspace_v7_test/Sample_Project_LS07x/common/src/dem.c \
C:/workspace_v7_test/Sample_Project_LS07x/common/src/det.c \
C:/workspace_v7_test/Sample_Project_LS07x/common/src/spi_notification.c 

C_DEPS += \
./MCAL/common/src/Can_misc.d \
./MCAL/common/src/EcuM.d \
./MCAL/common/src/EcuM_Cbk.d \
./MCAL/common/src/Fapi_UserDefinedFunctions.d \
./MCAL/common/src/SchM_Adc.d \
./MCAL/common/src/SchM_Can.d \
./MCAL/common/src/SchM_Dio.d \
./MCAL/common/src/SchM_Eth.d \
./MCAL/common/src/SchM_Fee.d \
./MCAL/common/src/SchM_Gpt.d \
./MCAL/common/src/SchM_Icu.d \
./MCAL/common/src/SchM_Mcu.d \
./MCAL/common/src/SchM_Port.d \
./MCAL/common/src/SchM_Pwm.d \
./MCAL/common/src/SchM_Spi.d \
./MCAL/common/src/SchM_Wdg.d \
./MCAL/common/src/dem.d \
./MCAL/common/src/det.d \
./MCAL/common/src/spi_notification.d 

OBJS += \
./MCAL/common/src/Can_misc.obj \
./MCAL/common/src/EcuM.obj \
./MCAL/common/src/EcuM_Cbk.obj \
./MCAL/common/src/Fapi_UserDefinedFunctions.obj \
./MCAL/common/src/SchM_Adc.obj \
./MCAL/common/src/SchM_Can.obj \
./MCAL/common/src/SchM_Dio.obj \
./MCAL/common/src/SchM_Eth.obj \
./MCAL/common/src/SchM_Fee.obj \
./MCAL/common/src/SchM_Gpt.obj \
./MCAL/common/src/SchM_Icu.obj \
./MCAL/common/src/SchM_Mcu.obj \
./MCAL/common/src/SchM_Port.obj \
./MCAL/common/src/SchM_Pwm.obj \
./MCAL/common/src/SchM_Spi.obj \
./MCAL/common/src/SchM_Wdg.obj \
./MCAL/common/src/dem.obj \
./MCAL/common/src/det.obj \
./MCAL/common/src/spi_notification.obj 

OBJS__QUOTED += \
"MCAL\common\src\Can_misc.obj" \
"MCAL\common\src\EcuM.obj" \
"MCAL\common\src\EcuM_Cbk.obj" \
"MCAL\common\src\Fapi_UserDefinedFunctions.obj" \
"MCAL\common\src\SchM_Adc.obj" \
"MCAL\common\src\SchM_Can.obj" \
"MCAL\common\src\SchM_Dio.obj" \
"MCAL\common\src\SchM_Eth.obj" \
"MCAL\common\src\SchM_Fee.obj" \
"MCAL\common\src\SchM_Gpt.obj" \
"MCAL\common\src\SchM_Icu.obj" \
"MCAL\common\src\SchM_Mcu.obj" \
"MCAL\common\src\SchM_Port.obj" \
"MCAL\common\src\SchM_Pwm.obj" \
"MCAL\common\src\SchM_Spi.obj" \
"MCAL\common\src\SchM_Wdg.obj" \
"MCAL\common\src\dem.obj" \
"MCAL\common\src\det.obj" \
"MCAL\common\src\spi_notification.obj" 

C_DEPS__QUOTED += \
"MCAL\common\src\Can_misc.d" \
"MCAL\common\src\EcuM.d" \
"MCAL\common\src\EcuM_Cbk.d" \
"MCAL\common\src\Fapi_UserDefinedFunctions.d" \
"MCAL\common\src\SchM_Adc.d" \
"MCAL\common\src\SchM_Can.d" \
"MCAL\common\src\SchM_Dio.d" \
"MCAL\common\src\SchM_Eth.d" \
"MCAL\common\src\SchM_Fee.d" \
"MCAL\common\src\SchM_Gpt.d" \
"MCAL\common\src\SchM_Icu.d" \
"MCAL\common\src\SchM_Mcu.d" \
"MCAL\common\src\SchM_Port.d" \
"MCAL\common\src\SchM_Pwm.d" \
"MCAL\common\src\SchM_Spi.d" \
"MCAL\common\src\SchM_Wdg.d" \
"MCAL\common\src\dem.d" \
"MCAL\common\src\det.d" \
"MCAL\common\src\spi_notification.d" 

C_SRCS__QUOTED += \
"C:/workspace_v7_test/Sample_Project_LS07x/common/src/Can_misc.c" \
"C:/workspace_v7_test/Sample_Project_LS07x/common/src/EcuM.c" \
"C:/workspace_v7_test/Sample_Project_LS07x/common/src/EcuM_Cbk.c" \
"C:/workspace_v7_test/Sample_Project_LS07x/common/src/Fapi_UserDefinedFunctions.c" \
"C:/workspace_v7_test/Sample_Project_LS07x/common/src/SchM_Adc.c" \
"C:/workspace_v7_test/Sample_Project_LS07x/common/src/SchM_Can.c" \
"C:/workspace_v7_test/Sample_Project_LS07x/common/src/SchM_Dio.c" \
"C:/workspace_v7_test/Sample_Project_LS07x/common/src/SchM_Eth.c" \
"C:/workspace_v7_test/Sample_Project_LS07x/common/src/SchM_Fee.c" \
"C:/workspace_v7_test/Sample_Project_LS07x/common/src/SchM_Gpt.c" \
"C:/workspace_v7_test/Sample_Project_LS07x/common/src/SchM_Icu.c" \
"C:/workspace_v7_test/Sample_Project_LS07x/common/src/SchM_Mcu.c" \
"C:/workspace_v7_test/Sample_Project_LS07x/common/src/SchM_Port.c" \
"C:/workspace_v7_test/Sample_Project_LS07x/common/src/SchM_Pwm.c" \
"C:/workspace_v7_test/Sample_Project_LS07x/common/src/SchM_Spi.c" \
"C:/workspace_v7_test/Sample_Project_LS07x/common/src/SchM_Wdg.c" \
"C:/workspace_v7_test/Sample_Project_LS07x/common/src/dem.c" \
"C:/workspace_v7_test/Sample_Project_LS07x/common/src/det.c" \
"C:/workspace_v7_test/Sample_Project_LS07x/common/src/spi_notification.c" 


